.poppins-regular {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", serif;
  font-weight: 700;
  font-style: normal;
}
.bungee-regular {
  font-family: "Bungee", sans-serif;
  font-weight: 400;
  font-style: normal;
}


body{position:relative;margin:0; padding:0; font-family:"Poppins", Arial, sans-serif; height:auto;}
.container {background:url(images/bg.jpg) no-repeat 100% 50%; background-size:cover; }
h1, h2, h3 {font-weight:600; letter-spacing:2px}
.top1 {text-align:center; color:#fff; padding:20px; box-shadow:1px 0 5px rgba(0,0,0,.9);background:#184fa2 url(images/top-bg.png) no-repeat; background-size:cover;}
.top1 h1,.top1 h2{margin:0;}
.top1 h2{font-weight:400;color:#ffdd46;}
.top1 span{font-size:90%}
.desc {padding:30px 20px; color:#001b74;}
p{text-align:center; margin:0}
p.free {font-size:40px; font-weight:700;font-family:"Bungee", sans-serif; color:#dd9700; letter-spacing:2px;}
p.title {font-size:25px;}
.btn {background:#fdb61e;font-weight:500;color:#333;box-shadow:0 1px 2px rgba(0,0,0,.2);padding:10px 20px;border-radius:10px; vertical-align:top; text-decoration:none;}
.btn:hover {background:#ce1018;color:#fff}
a.link{background:#fff700 url(images/arrow-right.png) no-repeat 92% 50%; text-transform:capitalize; font-size:18px; padding:10px 50px 10px 20px; font-style:italic; color:#333;
	box-shadow:0 2px 2px rgba(0,0,0,.5); text-decoration:none;  border-radius:10px;
}
a.link:hover{background:#b7da3a url(images/arrow-right.png) no-repeat 92% 50%; color:#fff }
.click-btn {text-align: center;  margin-top: 10px;}

.wrap2 {display:flex; align-items:center; justify-content: space-evenly; max-width:700px; padding:0 10px; margin: 0 auto;}

.footer {background:#174d9e; color:#aeedff; padding:30px 20px; font-size:13px; text-align:center;border:1px solid #bbd6ff;border-width:8px 0 0;}
.footer img{max-width:300px; margin:15px auto 0;}
.title3 {font-size:18px;color:#ffe556;font-weight:600;}
.white {color:#fff}
 .yb{margin:0 auto -8px;}


@media (max-width:649px){
 .top1 h1{font-size:1.1em;}
 .wrap2 {display:block; position:relative;z-index:2;}
 .pc{max-width:90%}
 .yb{width:60%; margin:0 auto -8px;}
 .rightbox{text-align:center}
 .footer img{max-width:100%; }
 .desc {font-size:1.2em;}
 p.title {font-size:30px;}
 p.free {font-size:3em;}
 .footer {font-size:1.2em;}
 .title3 {font-size:1.5em;}
}